.right {
    float: right;
}


.left {
    float: left;
}

img {
    margin-right: 20px;
}

h4.media-heading {
    font-size: 1em;
    font-weight: normal;
}


.easy-breadcrumb {
    padding-bottom: 20px;
    font-variant: small-caps;
}

section#block-menu-menu-menu-de-destaque {
    margin-bottom: 10px;
}


/***MENU ACESSO RAPIDO ****/

#page-header .block-menu .menu {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
    border-radius: 4px;
    background-color: #e7e7e7;
    padding-left: 150px;
    width: 100%;
    font-size: small !important; 
}

/*** ALERTS ****/
.alert {
    padding: 15px;
    margin-bottom: 21px;
    border: 1px solid transparent;
    border-radius: 10px;
    font-size: 1EM;
}

.alert-info {
    background-color: #5bc0de;
    border-color: #3db5d8;
    color: #ffffff;
}

.alert-success {
    background-color: #43ac6a;
    border-color: #3c9a5f;
    color: #ffffff;
}

.alert-warning {
    background-color: #e99002;
    border-color: #d08002;
    color: #ffffff;
}
.alert-danger {
    background-color: #f04124;
    border-color: #ea2f10;
    color: #ffffff;
}

/*** ADD THIS  ****/

.field.field-name-field-addthis.field-type-addthis.field-label-hidden {
    padding-top: 20px;
}

/*** NAV BAR MENU  ****/  

#navbar {
    background-color: #0e4097;
    height: 32px;
}
